cancel
Showing results for 
Search instead for 
Did you mean: 

is TLS 1.3 is supported on F5 OS version 9.4

Jaspreetgurm
Altocumulus
Altocumulus

I have a small testing application running behind F5. However, from Firefox/Internet explorer I am able to access the webpage but not from Edge and Chrome browsers. 

The virtual server is enabled with an SSL client profile and a valid certificate is imported and the Server SSL profile is also enabled as default. 

When I enabled debugging mode on the browser, I can see F5 working on TLS 1, and the backend server is using TLS 1.3

F5 Running OS Version 9.4.2

is TLS 1.3 is supported by 9.4 Version.

 

1 ACCEPTED SOLUTION

Hi @Jaspreetgurm,

quoting from K10251520: "In BIG-IP 14.0.0, the BIG-IP system adds limited support for Transport Layer Security (TLS) 1.3. Starting in BIG-IP 14.1.0.1 and later, this support was updated to provide production level support for TLS 1.3."  

But BIG-IP 9.4... That is end of software development, end of technical support, end of everything.
Please consider upgrading to 14.1 minimum. Better 15.1 or 16.1.

KR
Daniel

View solution in original post

1 REPLY 1

Hi @Jaspreetgurm,

quoting from K10251520: "In BIG-IP 14.0.0, the BIG-IP system adds limited support for Transport Layer Security (TLS) 1.3. Starting in BIG-IP 14.1.0.1 and later, this support was updated to provide production level support for TLS 1.3."  

But BIG-IP 9.4... That is end of software development, end of technical support, end of everything.
Please consider upgrading to 14.1 minimum. Better 15.1 or 16.1.

KR
Daniel